/*     2476495 : 공백      */
.empty__2476495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__2476495__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2476495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2476495__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__2476495__ {height:0px}
}

